.blog_list_wrap {
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
	gap: 32px 3%;
}
@media screen and (min-width: 768px) {
.blog_list_wrap {
	grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
	gap: 56px 3.5%;
}
}

.blog_list_wrap a {
	text-decoration: none;
	color: #222;
}
.recoCate_title {
	font-weight: 500;
	font-size: 18px;
	margin-top: 16px;
	line-height: 1.3;
}